YACC(1)

NAME
yacc - GNU Project parser generator

SYNOPSIS
yacc [OPTION]... FILE

DESCRIPTION
Yacc (Yet Another Compiler Compiler) is a parser generator. This version is a simple wrapper around bison(1). It passes option -y, --yacc to activate the upward compatibility mode. See bison(1) for more information.

AUTHOR
Written by Paul Eggert.

REPORTING BUGS
Report bugs to <bug-bison@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
lex(1), flex(1), bison(1).

The full documentation for bison is maintained as a Texinfo manual. If the info and bison programs are properly installed at your site, the command

    info bison

should give you access to the complete manual.